<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>5.2.10 (Common trig identities)</text>
    </name>
    <questiontext format="moodle_auto_format">
      <text><![CDATA[<h1>Common trig identities</h1>

<p>It is possible to obtain much more complicated trigonometric equations than the ones we have met so far. Combinations of trigonometric functions arise throughout mathematics, particularly in the fields of harmonics and equations of circular motion. It is therefore important that we can examine and solve a wide range of trigonometric equations. In order to help us with this, there are a number of <i>trigonometric identities</i> which simplify a given trig expression. In this section we will introduce a series of the most common trig identities and we will see where they come from.</p>

<p>An identity is a relation which is always true. To emphasise this the symbol ‘<span class="math inline">\(\equiv\)</span>’ is often used rather than ‘<span class="math inline">\(=\)</span>’. For example, <span class="math inline">\((x+1)^2\equiv x^2+2x+1\)</span> (always true) but <span class="math inline">\((x+1)^2=0\)</span> (only true for <span class="math inline">\(x=-1\)</span>). A <b>trigonometric identity</b> is an equation involving one or more trigonometric functions that are true for every value of the occurring variable.</p>
<br/>
<h3>Pythagorean Identity</h3>

<p> Perhaps the most famous identity is one that you should already be familiar with (indeed we have met it briefly in a previous section) and it is called the <b>Pythagorean identity</b>. Hopefully, the reason behind this name shall become apparent/p>
<br/>
<p>The <b>Pythagorean identity</b> is the trigonometric identity:
\[
\sin^2 \theta + \cos^2 \theta = 1.
\]</p>
<br/>
<h3>Proof:</h3>

<p>The proof of this identity come almost immediately from our construction of the trigonometric functions as the coordinates of a point moving around the unit circle. Again, consider the diagram:</p>

<p><img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/Tan%20definition.png" alt="definition of tan function" width="585" height="455" /></p>

<p>Then we have a right-angled triangle with side lengths given by \(\sin \theta, \cos \theta\) and \(1\). Therefore we can apply Pythagoras' theorem which gives us 
\[
\sin^2 \theta + \cos^2 \theta =1,
\]
which is what we required. We can also deduce this identity from a right-angled triangle with side lengths \(a,b,c\), why don't you see if you can prove the identity from this starting point as well?</p>

<p>Finally, note that if we divide every term by \(\cos^2 \theta\) we get 
\[
\frac{\sin^2 \theta}{\cos^2 \theta} + \frac{\cos^2 \theta}{\cos^2 \theta} = \frac{1}{\cos^2 \theta} \implies \tan^2 \theta +1 = \sec^2 \theta.
\]
Similarly, dividing every term by \(\sin^2 \theta\) gives
\[
1 + \cot^2 \theta = \csc^2 \theta.
\]
These equations are both restatements of the Pythagorean identity and are sometimes  called the Pythagorean identity as well.</p>]]></text>
<file name="Tan definition.png" path="/" encoding="base64">[encoded data, 130292 characters]</file>
    </questiontext>
    <generalfeedback format="moodle_auto_format">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
